
Robot Control Interface - Feature #2444
Update for RCI types JointVelocities and JointAccelerations
11/25/2015 11:39 AM - N. Dehio

Status: Resolved Start date: 11/25/2015
Priority: High Due date:
Assignee: D. Wigand % Done: 100%
Category: Software Estimated time: 0.00 hour
Target version:
Description

Please commit my updated (tested) RCI types.
I adapted JointVelocities an JointAccelerations according to JointAngles to provide functions like setFromRad_s().
Additionally I updated the JointVelocitiesTest and created a similar JointAccelerationsTest.
Attached you can find my svn patch.

Associated revisions
Revision 736 - 12/11/2015 11:47 AM - D. Wigand

Update for RCI types JointVelocities and JointAccelerations. Closes #2444

History
#1 - 12/11/2015 11:50 AM - D. Wigand
- Status changed from New to Resolved
- % Done changed from 80 to 100

Applied in changeset r736.

Files
UpdateJointVelocitiesAndJointAccelerations.diff 33.4 KB 11/25/2015 N. Dehio
